@font-face {
	font-family: Averta-Light;
	src: url(assets/fonts/averta/Averta-Light.woff) format('woff');
	font-weight: 300;
	font-style: normal
}

@font-face {
	font-family: 'Averta Regular';
	src: url(assets/fonts/averta/Averta-Regular.woff) format('woff');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: Averta-Bold;
	src: url(assets/fonts/averta/Averta-Bold.woff) format('woff');
	font-weight: 700;
	font-style: normal
}

a,
body {
	color: #222;
	font-family: 'Averta Regular'
}

.uk-navbar-item,
.uk-navbar-nav>li>a,
.uk-navbar-toggle {
	font-family: 'Averta Regular'
}

h1,
h2,
h3,
h4,
h5 {
	font-family: Averta-Bold
}

a {
	color: #02a852
}

a:hover {
	text-decoration: none;
	color: #333
}
.pagination{
	padding-left:0px;
}
.pagination li{
	display:inline-block
	
}
.pagination li a{
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	display:block;
	border:1px solid #d8d8d8;
	margin-right:4px;
}
.nav-top {
	background: #111;
	color: #fff;
	font-size: 14px
}

.nav-top a {
	color: #fff;
	font-size: 13px
}

.nav-top li {
	display: inline-block;
	margin-right: 20px
}

.nav-primary {
	
    background: url(../images/bg.png) repeat top left #3F51B5;
}

.slogan {
	color: #fff;
	font-family: Averta-Bold
}

.uk-navbar-nav>li:hover>a,
.uk-navbar-nav>li>a.uk-open,
.uk-navbar-nav>li>a:focus {
	color: #111
}

.uk-navbar-container:not(.uk-navbar-transparent) {
	background: 0 0
}

.uk-navbar-item,
.uk-navbar-nav>li>a,
.uk-navbar-toggle {
	height: 62px
}

.uk-navbar-nav>li>a {
	color: #fff;
	font-size: 12px;
	font-weight: 600;
}

.uk-navbar-nav>li>a:hover {
	color: #f8f8f8
}

.uk-navbar-nav>li.uk-active>a {
	color: #ffcf28;
	font-weight: 700;
	border-bottom: 2px solid #ffcf28;
	border-top: 2px solid transparent
}

.yellow {
	color: #ffcf28!important
}

.uk-button-link {
	color: #eb0000
}

.red {
	color: #02a852!important
}

.pd-60 {
	padding: 60px 0
}

.home-about h2 {
	font-weight: 700;
	margin: 0;
	padding: 0
}

.home-about .uk-nav li {
	margin-bottom: 20px
}

table td,
table th {
	padding: 2px
}

hgroup {
	width: 70%;
	margin: 0 auto;
	text-align: center;
	position: relative
}

hgroup:before {
	content: "";
	position: absolute;
	width: 100px;
	height: 2px;
	background: #ffcf28;
	bottom: -20px;
	left: 50%;
	transform: translate(-50%, -50%);
	display: inline-block
}

hgroup h2 {
	font-weight: 700;
	margin: 0;
	padding: 0;
	color: #fff;
	text-transform: uppercase
}

hgroup p {
	margin: 0;
	color: #ddd
}

.hgroup-1:before {
	content: "";
	position: absolute;
	width: 100px;
	height: 2px;
	background: #02a852;
	bottom: -20px;
	left: 50%;
	transform: translate(-50%, -50%);
	display: inline-block
}

.hgroup-1 h2 {
	font-weight: 700;
	margin: 0;
	padding: 0;
	color: #111;
	text-transform: uppercase
}

.hgroup-1 p {
	margin: 0;
	color: #333
}

.uk-button {
	border-radius: 3px
}

.uk-button-primary {
	background: #02a852
}

.uk-button-primary:hover {
	color: #111
}

.home-project {
	background: url(../images/sonbg.jpg) no-repeat;
	background-size: cover;
	position: relative
}

.home-project:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	z-index: 0
}

.home-project .uk-container,
.home-project hgroup {
	z-index: 9999;
	position: relative
}

.home-project .title {
	text-transform: uppercase;
	color: #02a852;
	font-size: 26px;
	font-weight: 700
}

.uk-overlay {
	padding: 10px
}

.home-project-2 .uk-overlay {
	padding: 10px;
}
.home-product .uk-overlay {
    background-color: #f6f6f6;
}
.home-product .pd_item {
    border: 1px solid rgba(205,205,205,0.5);
    -webkit-transition: 300ms ease-in-out;
    -moz-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
}
a.pd_title {
    color: #000;
}

.bg-primary {
	background: #222;
	color: #ddd
}

.bg-primary a {
	color: #fff
}

footer {
	font-size: 14px
}

footer h4 {
	color: #ffcf28
}

footer a {
	color: #fff
}

.uk-tab>.uk-active>a {
	color: #333;
	border-color: #02a852
}

.white {
	color: #fff
}

.footer {
	background: #000;
	color: #fff;
	text-align: center;
	padding: 10px 0
}

.uk-breadcrumb {
	font-size: 13px;
	padding: 5px 0;
	border-bottom: 1px solid #eee
}

.post h1 {
	font-size: 26px;
	color: #000;
	font-family: Averta-Bold
}

.post a {
	color: #02a852
}

.widget h3 {
	color: #fff;
	padding: 8px 10px;
	border-radius: 2px;
	font-size: 16px;
	background-color: #333;
	position: relative
}

.widget h3:before {
	content: '';
	background: #02a852;
	width: 5px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0
}

.widget li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd
}

.widget li a {
	color: #222
}

.uk-heading-divider {
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
	color: #333;
	font-size: 26px
}

.category .uk-panel a {
	color: #fff
}

.uk-navbar-toggle {
	color: #fff
}

.home-news {
	background: url(../images/3.jpg) no-repeat;
	background-position: cover;
	position: relative
}

.home-news:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	z-index: 0
}

.home-news .uk-container,
.home-news hgroup {
	z-index: 9999;
	position: relative
}

.home-news .title {
	text-transform: uppercase;
	color: #02a852;
	font-size: 26px;
	font-weight: 700
}

.uk-navbar-dropdown {
	padding: 10px
}

.uk-navbar-dropdown a {
	color: #333
}

.uk-navbar-dropdown-nav>li>a {
	color: #333
}


.suntory-alo-phone {
		background-color: transparent;
		cursor: pointer;
		height: 100px;
		position: fixed;
		transition: visibility 0.5s ease 0s;
		width: 100px;
		z-index: 200000 !important;
	}
	
.suntory-alo-phone {
		background-color: transparent;
		cursor: pointer;
		height: 100px;
		position: fixed;
		transition: visibility 0.5s ease 0s;
		width: 100px;
		z-index: 200000 !important;
	}

	.suntory-alo-phone {
		background-color: transparent;
		cursor: pointer;
		height: 120px;
		position: fixed;
		transition: visibility 0.5s ease 0s;
		width: 120px;
		z-index: 200000 !important;
	}
	.suntory-alo-ph-circle {
		animation: 1.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim;
		background-color: transparent;
		border: 2px solid rgba(30, 30, 30, 0.4);
		border-radius: 100%;
		height: 100px;
		left: 0px;
		opacity: 0.1;
		position: absolute;
		top: 0px;
		transform-origin: 50% 50% 0;
		transition: all 0.5s ease 0s;
		width: 100px;
	}
	.suntory-alo-ph-circle-fill {
		animation: 2.3s ease-in-out 0s normal none infinite running suntory-alo-circle-fill-anim;
		border: 2px solid transparent;
		border-radius: 100%;
		height: 70px;
		left: 15px;
		position: absolute;
		top: 15px;
		transform-origin: 50% 50% 0;
		transition: all 0.5s ease 0s;
		width: 70px;
	}
	.suntory-alo-ph-img-circle {
		/* animation: 1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim; */
		border: 2px solid transparent;
		border-radius: 100%;
		height: 50px;
		left: 25px;
		opacity: 1;
		position: absolute;
		top: 25px;
		transform-origin: 50% 50% 0;
		width: 50px;
		border:3px solid #fff000;
	}
	.suntory-alo-phone.suntory-alo-hover, .suntory-alo-phone:hover {
		opacity: 1;
	}
	.suntory-alo-phone.suntory-alo-active .suntory-alo-ph-circle {
		animation: 1.1s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
	}
	.suntory-alo-phone.suntory-alo-static .suntory-alo-ph-circle {
		animation: 2.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
	}
	.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-circle, .suntory-alo-phone:hover .suntory-alo-ph-circle {
		border-color: #00aff2;
		opacity: 0.5;
	}
	.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-circle {
		border-color: #EB278D;
		opacity: 1;
	}
	.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle {
		border-color: #fff000;
		opacity: 1;
	}
	.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-alo-phone:hover .suntory-alo-ph-circle-fill {
		background-color: rgba(0, 175, 242, 0.9);
	}
	.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-circle-fill {
		background-color: #EB278D;
	}
	.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle-fill {
		background-color: #fff000;
	}

	.suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-alo-phone:hover .suntory-alo-ph-img-circle {
		background-color: #00aff2;
	}
	.suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-img-circle {
		background-color: #EB278D;
	}
	.suntory-alo-phone.suntory-alo-green .suntory-alo-ph-img-circle {
		background-color: #ee0604;
	}
	@keyframes suntory-alo-circle-anim {
		0% {
			opacity: 0.1;
			transform: rotate(0deg) scale(0.5) skew(1deg);
		}
		30% {
			opacity: 0.5;
			transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		100% {
			opacity: 0.6;
			transform: rotate(0deg) scale(1) skew(1deg);
		}
	}

	@keyframes suntory-alo-circle-img-anim {
		0% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
		10% {
			transform: rotate(-25deg) scale(1) skew(1deg);
		}
		20% {
			transform: rotate(25deg) scale(1) skew(1deg);
		}
		30% {
			transform: rotate(-25deg) scale(1) skew(1deg);
		}
		40% {
			transform: rotate(25deg) scale(1) skew(1deg);
		}
		50% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
	}
	@keyframes suntory-alo-circle-fill-anim {
		0% {
			opacity: 0.2;
			transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		50% {
			opacity: 0.2;
			transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
			opacity: 0.2;
			transform: rotate(0deg) scale(0.7) skew(1deg);
		}
	}
	.suntory-alo-ph-img-circle img {
    animation: 1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;
    font-size: 30px;
    line-height: 39px;

    color: #fff;
	    margin-top: 10px;
    margin-left: 10px;
}

	/*=================== End phone ring ===============*/
	@keyframes suntory-alo-ring-ring {
		0% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
		10% {
			transform: rotate(-25deg) scale(1) skew(1deg);
		}
		20% {
			transform: rotate(25deg) scale(1) skew(1deg);
		}
		30% {
			transform: rotate(-25deg) scale(1) skew(1deg);
		}
		40% {
			transform: rotate(25deg) scale(1) skew(1deg);
		}
		50% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
	}

@media (min-width: 640px) {
	.uk-width-1-3\@s {
	    width: calc(100% * 1 / 4.001);
	}
}
	